<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0"
				xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
	<xsl:output method="html"/>
	<xsl:template match="/">    
		<!--Author Nancy Palmquist (412) 835-9417
	Virtual Software Systems
	Copyright 2006, All Rights Reserved-->
<html>
	<head>
	<META http-equiv="expires" content="0"></META>	
	<META name="ROBOTS" content="noindex, nofollow"></META>
	<title>MOS Sample Reports</title>	
		
	</head>			
	<body class="ttext" onload="" bgcolor="#f8f9f0" text="#003366" vLink="#993300" aLink="#993300" link="#993300" leftmargin="0" marginheight="0" marginwidth="0" topMargin="0" >				
				<basefont class="ttext" />				
				<font class="ttitle">					
					<center>						
						<xsl:text>VSS Medical Office System Report Samples</xsl:text>					
					</center>				
				</font>				
				<xsl:for-each select="/MOSReports/Menu">					
					<xsl:call-template name="myheading" />				
				</xsl:for-each>			
			</body>		
		</html>	
	</xsl:template>	
	<!--                                 Report Heading     -->	
	<xsl:template name="myheading">		
				
			<br clear="all"></br>			
			<center><b>		
				<xsl:value-of select="./Heading"/>
			</b>
			</center>
			<table border="1" width="100%" cellpadding="1" cellspacing="0" align="center" class="ttable">				
				<thead bgcolor="#edecde">					
					<td align="center" width="10%">Keystrokes</td>					
					<td align="center" width="35%">Title</td>					
					<td align="center" width="55%">Description</td>				
				</thead>				
				<xsl:for-each select="./Entry">					
					<xsl:call-template name="onerow"/>				
				</xsl:for-each>			
			</table>		
		
	</xsl:template>	
	<!--							template to form each Row  -->	
	<xsl:template name="onerow" >		
		<tr>			
			<xsl:choose>				
				<xsl:when test="position() mod 2 = 1">					
					<xsl:attribute name="class">rowODD</xsl:attribute>				
				</xsl:when>				
				<xsl:otherwise>					
					<xsl:attribute name="class">rowEVEN</xsl:attribute>				
				</xsl:otherwise>			
			</xsl:choose>			
			<td>				
				<b>					
					<xsl:value-of select="./Keystrokes"/>				
				</b>			
			</td>			
					
			<td>				
				<b><xsl:element name="a">
		
				<xsl:attribute name="href">
				<xsl:text>./</xsl:text>	
					<xsl:value-of select="./Link"/>
					</xsl:attribute>	
					<xsl:value-of select="./ReportTitle"/>	
				</xsl:element>					
				</b>			
			</td>		
			<td>				
				<xsl:choose>
				<xsl:when test="./ReportDesc !=''">
				<b>
					<xsl:value-of select="./ReportDesc"/>
				</b></xsl:when>
				<xsl:otherwise>
				<b> N/A</b>
				</xsl:otherwise>
				</xsl:choose>
			</td>
		</tr>	
	</xsl:template>
</xsl:stylesheet>